StarPU Internal Handbook

Functions
filters.h File Reference
`#include <stdarg.h>`
`#include <datawizard/coherency.h>`
`#include <datawizard/memalloc.h>`
`#include <starpu.h>`
`#include <common/config.h>`

Go to the source code of this file.

## Functions
void | _starpu_data_partition_access_submit (starpu_data_handle_t target, int write)

## Function Documentation

## ◆ _starpu_data_partition_access_submit()

void _starpu_data_partition_access_submit | ( | starpu_data_handle_t | target,
|  | int | write
| ) |  |

submit asynchronous unpartitioning / partitioning to make target active read-only or read-write